.float-right {
	height: auto !important;
	padding: 0px;
}

@media screen and (min-width: 1025px) {
	.float-right {
		float: right;
		margin: 0px 0px 16px 16px !important;
		max-width: 60% !important;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.float-right {
		max-width: 100% !important;
		margin: 16px auto !important
	}
}


@media screen and (min-width: 601px) and (max-width: 768px) {
	.float-right {
		float: right;
		max-width: 60% !important;
		margin: 0px 0px 16px 16px !important;
	}
}

@media screen and (max-width: 600px) {
	.float-right {
		max-width: 100% !important;
		margin: 16px auto !important;
	}
}

.mag:hover {
    cursor: -moz-zoom-in !important; 
    cursor: -webkit-zoom-in !important; 
    cursor: zoom-in !important;
}